/* common----------------------------- */
.sec-title{
    font-family: "Noto Serif JP", serif;
    display: flex;
    font-size: 2.5rem;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}
.sec-title img{
    max-width: 200px;
    margin: 0 10px;
}
.sec-text{
    font-family: "Noto Serif JP", serif;
    margin: 20px 0;
    text-align: center;
}
#goods.flow-decoration::before{
    top: calc(-1 * 20px / 3);
    right: calc(-1 * 20px / 3);
}
#goods.flow-decoration::after{
    width: 40px;
    height: 40px;
    bottom: calc(-1 * 40px / 4);
    left: calc(-1 * 40px / 4);
}
@media (max-width: 1024px) {
    .sec-title{
        font-size: 1.9rem;
    }
}
@media (max-width: 768px) {
    .sec-title{
        display: grid;
        grid-template-columns: auto auto;
        grid-template-rows: auto auto;
        justify-content: center;
        gap: 10px 0;
        font-size: 1.5rem;
    }
    .sec-title img{
        max-width: 180px;
    }
    .flow-decoration::before,
    .flow-decoration::after{
        display: block;
    }
    .more-btn{
        width: 40vw;
    }
}
/* goods----------------------------- */
.goods > .main-width{
    padding: 0 0 60px;
}
.bg-yellow p{
    width: 60%;
    margin: auto;
    font-family: 'Noto Serif JP';
    margin: 30px auto 50px;
    text-align: center;
}
.goods-box{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin: 60px 0;
}
.goods .sec-text{
    margin: 0;
}
@media (max-width: 768px) {
    .goods > .main-width{
        padding: 20px 0 10px;
    }
    .goods .sec-text{
        margin: 20px 0;
    }
    .bg-yellow p{
        width: 100%;
        margin-top: 20px;
    }
    .goods-box{
        grid-template-columns: repeat(2, 1fr);
        margin: 20px 0 0;
    }
    .goods .sec-text span{
        font-size: 0.75rem;
    }
    .decoration::before{
        top: -30px;
    }
}